[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TWordBoolHelper.ToInteger

Convert to an integer value

## Declaration

Source position: syshelph.inc line 667

`public function TWordBoolHelper.ToInteger: Integer;`

## Description

ToInteger will return the WordBool value, typecasted to Integer.

## See also

TWordBoolHelper.ToString |  | Convert a WordBool value to string.